cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
584
Views
0
Helpful
1
Replies
Highlighted

Python 3.4 with onePK

Hi, can I somehow use OnePK API with Python 3.4 version? I tried to use 2to3 app, but with a lot of mistakes :/

1 REPLY 1
Highlighted
Contributor

Re: Python 3.4 with onePK

We are currently determining next steps for onePK. We encourage you to check out our new next generation technologies such as APIC-EM, Open SDN Controller, ACI and NX-API that may provide the functionality that you are seeking.

Content for Community-Ad
Cisco Community May 2020 Spotlight Award Winners